
Foreman - Bug #36244

"Host - compare content hosts packages" report template should restrict or notify if Host 1* and Host

2* name are same

03/29/2023 09:34 AM - Ashish Humbe

Status: Closed   

Priority: Normal   

Assignee:    

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2167371 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9670

  

Description

"Host - compare content hosts packages" report template should restrict or notify if Host 1* and Host 2* name are same

Associated revisions

Revision f5208832 - 06/02/2023 04:26 PM - Ashish Humbe

Fixes #36244 - Notify user if he is trying to compare the same host

History

#1 - 03/29/2023 09:34 AM - Ashish Humbe

- Bugzilla link set to 2167371

#2 - 03/29/2023 10:00 AM - Ashish Humbe

- Pull request https://github.com/theforeman/foreman/pull/9670 added

#3 - 03/29/2023 11:11 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#4 - 06/02/2023 04:26 PM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#5 - 06/02/2023 05:00 PM - Ashish Humbe

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|f5208832e235d14374188dd3c7629814c30604c8.

#6 - 09/12/2023 08:39 AM - Ewoud Kohl van Wijngaarden

- Category set to Reporting

- Triaged changed from No to Yes
